<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
            <p class="member_hello">HELLO ALYSSA CHEN，一般會員</p>
            <div class="member_nav clearfix">
                <div>
                    <a href="#" class="active">
                        <span>會員資料管理</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>訂單查詢</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>購物金查詢</span>
                    </a>
                </div>
            </div>
            <!-- 修改一般資料 -->
            <div class="member_box">
                <h3>修改一般資料</h3>
                <div class="member_input">
                    <label>會員帳號：</label>
                    <span>momoko_queen@msn.com</span>
                </div>
                <div class="member_input">
                    <label>中文姓名：</label>
                    <input type="text" name="" placeholder="陳怡蓁">
                </div>
                <div class="member_input">
                    <label>生&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日：</label>
                    <span>1985/07/22</span>
                </div>
                <div class="member_input">
                    <label>室內電話：</label>
                    <button type="button">修改</button>
                </div>
                <div class="member_input">
                    <label>手機號碼：</label>
                    <button type="button">修改</button>
                </div>
                <div class="member_input">
                    <label>電子郵件：</label>
                    <input type="email" name="" placeholder="momoko_queen@msn.com">
                </div>
                <div class="member_input memberAddr">
                    <label>聯絡地址：</label>
                    <div>
                        <select>
                            <option>台北市</option>
                            <option>新北市</option>
                        </select>
                        <select>
                            <option>中山區</option>
                            <option>中正區</option>
                        </select>
                        <input type="text" name="" placeholder="104" class="memberAddr_post">
                    </div>
                    <div>
                        <input type="text" name="" placeholder="龍江路457巷10號1樓">
                    </div>
                </div>
                <div class="member_btn">
                    <input type="submit" name="" value="修改完成">
                </div>
            </div>

            <!-- 修改密碼 -->
            <div class="member_box modifypw">
                <h3>修改密碼</h3>
                <div class="member_input">
                    <label>輸入原密碼：</label>
                    <input type="password" name="">
                </div>
                <div class="member_input">
                    <label>修改新密碼：</label>
                    <input type="password" name="">
                </div>
                <div class="member_input">
                    <label>確認新密碼：</label>
                    <input type="password" name="">
                </div>
                <div class="member_btn">
                    <input type="submit" name="" value="修改完成">
                </div>
            </div>

            @@include('./template/_pagefooter.html')
		</div>
		<div class="pageWrap_cover"></div>
		@@include('./template/_footer.html')
    </body>
</html>